API reference
GETRequires Bearer token
Get companies ldap
/api/companies/{company}/ldap
Retrieve /api/companies/{company}/ldap. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
company Required | string | Path parameter company. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | LDAP settings |
| 401 | Missing or invalid Bearer token. |